/* Reset

------------------------------------ */
HTML { font-size: 100.01% }
HTML, BODY, DIV, SPAN, APPLET, OBJECT, IFRAME, H1, H2, H3, H4, H5, H6, P, BLOCKQUOTE, PRE, A, ABBR, ACRONYM, ADDRESS, BIG, CITE, CODE, DEL, DFN, EM, FONT, IMG, INS, KBD, Q, S, SAMP, SMALL, STRIKE, STRONG, SUB, SUP, TT, VAR, DL, DT, DD, OL, UL, LI, FIELDSET, FORM, LABEL, LEGEND, TABLE, CAPTION, TBODY, TFOOT, THEAD, TR, TH, TD, HR {
    padding: 0;
    margin: 0;
    border: none;
    outline: none;
    vertical-align: baseline;
    font-family: inherit;
}
DFN, I, CITE, VAR, ADDRESS, EM { font-style: normal }
TH, B, STRONG, H1, H2, H3, H4, H5, H6 { font-weight: normal }
TEXTAREA, INPUT, SELECT {
    font-family: inherit;
    font-size: 1em;
}
SMALL { font-size: .85em }
OL, UL { list-style: none }
TABLE {
    border-collapse: collapse;
    border-spacing: 0;
}
CAPTION, TH, TD { text-align: left }
:focus { outline: none }


/* General
------------------------------------ */
HTML, BODY {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #757575;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    background: #fff;
}
A {
     color: #636A2D;
    text-decoration: none;
    cursor: pointer;
}
A:hover { text-decoration: none }
STRONG { font-weight: 700 }
EM { font-style: italic }
.clear:before, .clear:after {
    content: "";
    display: table;
    clear: both;
}
INPUT { vertical-align: middle }
#container {
    width: 100%;
    min-height: 100%;
    position: relative;
    overflow: hidden;
}
.wrapper {
    width: 940px;
    margin: 0 auto;
    position: relative;
}

/* Header
------------------------------------ */
#header {
    position: relative;
    width: 100%;
    height: 100px;
    z-index: 20;
    border-top: 5px solid #A4AA77;
    border-bottom: 1px solid #D5D5D5;
}
#logo img {
    outline: none;
    text-indent: -9999px;
    display: block;
    position: absolute;
    top: 28px;
    left: 0;
    z-index: 20;
}
#menu-button { display: none }
#header .logout{
  padding: 0 15px 0 15px;
  text-transform: uppercase;
  position: absolute;
  right: 0;
  top:40px;
  height: 34px;
  line-height: 34px;
  text-decoration: none;
  color: #fff;
  display: inline-block;
  background: #AEB486;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
#header .logout:hover{
background: #9DA379;
}
#top-nav {
    z-index: 20;
    display: inline-block;
    position: absolute;
    top: 40px;
    right: 110px;
}
#top-nav li {
    display: inline-block;
    float: left;
    position: relative;
    font-family: 'Alice', serif;
    margin-left: 15px;
}
#top-nav li:first-child { border-left: 0 }
#top-nav li a {
    text-decoration: none;
    color:#727171;
    font-size: 20px;
    line-height: 100%;
  padding: 7px 10px 7px 10px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
display: inline-block;
}
#top-nav li:hover a, #top-nav li.current-menu-item a, #top-nav li.current-menu-ancestor a, #top-nav li.current-page-ancestor a {
  background: #AEB486;
    color: #fff;
}

/* Home
------------------------------------ */

#row-1 {
    width: 100%;
    max-height: 500px;
    background: #000;
}
#slider{
  max-width: 1440px;
  max-height: 500px;
  margin: 0 auto;
}
.royalSlider {
width: 100%;
}
.royalSlider img{
  width: 100%;
  height: auto;
  display: block;
}
#slider .wrapper{
  z-index: 999999;
}
#slider .text{
  position: absolute;
  margin-top: -20%;
  right: 0;
  width: 460px;
  font-family: 'Alice', serif;
}
#slider .headline{
  color: #FFFFFF;
  font-size: 33px;
  margin-bottom: 15px;
  display: block;
}
#slider .text a{
  color: #B3BB7A;
  font-size: 22px;
  text-decoration: none;
  display: inline-block;
}
#row-2 { 
  padding: 35px 0 50px 0;
  position: relative;
}
#row-2:before{ 
  display: block;
  content: '';
  width: 100%;
  height: 122px;
  position: absolute;
  top:0;
  left:0;
background: -webkit-gradient(linear, left top, right top, from(#EAE2E3), to(#FFF));
background: -webkit-linear-gradient(top, #EAE2E3, #FFF);
background: -moz-linear-gradient(top, #EAE2E3, #FFF);
background: -o-linear-gradient(top, #EAE2E3, #FFF);
background: -ms-linear-gradient(top, #EAE2E3, #FFF);
background: linear-gradient(top, #EAE2E3, #FFF);
background-color: #EAE2E3;
}
#row-2 .col{
  width: 420px;
  float: left;
}
#row-2 .col:last-child{
  float: right;
}
#row-2 h1{
  color: #636A2D;
  font-size: 30px;
  font-family: 'Alice', serif;
}
#row-2 p{
  line-height: 120%;
  margin-top: 20px;
}
.contact-block{
  font-family: 'Alice', serif;
  background: url(images/contact-block.jpg) no-repeat;
  padding: 20px;
}
.contact-block h3{
  font-size: 30px;
  color: #636A2D;
}
.contact-block .subhead{
  display: block;
  font-size: 18px;
  color: #747C47;
  margin-top: 20px;
}
.contact-block .line{
  display: block;
  font-size: 18px;
  color: #757575;
  margin-top: 10px;
}
.contact-block .line a{
  color: #757575;
}
.contact-block .line label{
  color: #0D0405;
}
#row-3{ 
  padding: 40px 0 40px 0;
  position: relative;
  background: #EEF0DE;
  border-bottom: 1px solid #fff;
}
.features {
    width: 300px;
    height: 150px;
    float: left;
    margin-left: 20px;
    position: relative;
}
.features:first-child { margin-left: 0 }
.features img { display: block }
.features a{
  display: block;
  text-decoration: none;
  color: #fff;
}
.features .headlines{
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    left:0;
    bottom: 0;
    padding: 15px;
    color: #fff;
    font-family: 'Alice', serif;
    width: 270px;
}
.features .name{
  display: block;
  font-size: 24px;
}
.features .description{
  display: block;
  font-size: 13px;
}

/* Main
------------------------------------ */

#main {
    width: 100%;
    background: #fff;
    padding: 30px 0 35px 0;
}
#page {
    width: 600px;
    float: left;
}
#top-meta {
    width: 100%;
    line-height: 100%;
    padding: 30px 0 30px 0;
    color: #fff;
    background: #000;
}
#top-meta h1 {
    font-size: 30px;
    display: inline-block;
    font-family: 'Alice', serif;
    line-height: 100%;
}

/* Sidebar
------------------------------------ */
#sidebar {
    width: 300px;
    float: right;
}
#sidebar .features {
    float: none;
    margin-left: 0;
    margin-bottom: 20px;
}
.our-link{
  display: block;
  margin-bottom: 20px;
  color: #000;
  background: #A4AA77;
  padding-left: 15px;
  line-height:40px;
  height: 40px;
      font-family: 'Alice', serif;
      font-size: 20px;
}

/* Typography
------------------------------------ */

.content h1{
    font-size: 30px;
  color: #636A2D;
    line-height: 100%;
    margin-bottom: 15px;
    font-family: 'Alice', serif;
}
.content h2 {
    font-size: 24px;
  color: #636A2D;
    line-height: 100%;
    margin-bottom: 15px;
    font-family: 'Alice', serif;
}
.content h3 {
    font-size: 18px;
  color: #636A2D;
    line-height: 100%;
    margin-bottom: 15px;
    font-family: 'Alice', serif;
}
.content h4 {
    font-size: 15px;
   color: #636A2D;
    line-height: 100%;
    margin-bottom: 5px;
    font-family: 'Alice', serif;
}
.content h5 {
    font-size: 14px;
  color: #636A2D;
    line-height: 100%;
    margin-bottom: 5px;
    font-family: 'Alice', serif;
}
.content p {
    margin: 0 0 20px 0;
    line-height: 120%;
    overflow: hidden;
}
.content p.last { margin: 0 }
.content ul {
    margin: 0 0 20px 30px;
    line-height: 120%;
}
.content ul li {
    margin: 0 0 5px 0;
    list-style: disc;
    line-height:120%;
}
.content ul ul { margin-top: 5px }
.content ol {
    margin: 0 0 20px 30px;
    list-style: decimal;
}
.content ol ol {
    margin-top: 5px;
    list-style: lower-roman;
}
.content ol li {
    margin: 0 0 5px 0;
    line-height: 120%;
}
.content blockquote {
    color: #0C4855;
    border-left: 2px solid #A4AA77;
    padding-left: 20px;
}
.content blockquote p {
    margin: 0;
}
.content blockquote p a { color: #0C4855 }
.content blockquote em {
    display: block;
    font-weight: 700;
    padding-top: 5px;
}
.content img {
    max-width: 100% !important;
    height: auto !important;
}
.content .image img {
    display: block;
    margin-bottom: 30px;
}
.alignleft {
    float: left;
    margin: 0 20px 0 0;
    overflow: hidden;
}
.alignright {
    float: right;
    margin: 0 0 0 20px;
    overflow: hidden;
}
.aligncenter, div.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
img.alignnone, img.aligncenter { margin-bottom: 20px }
.wp-caption { width: auto !important }
.wp-caption img { display: block }
.wp-caption-text {
    border: 1px solid #D4E1E1;
    text-align: center;
    border-top: none;
}
#content img + br { display: none }

.su-spoiler-style-default > .su-spoiler-title > .su-spoiler-icon {
left: 5px !important;
}
.su-spoiler-title{
  background: #A4AA77;
  color: #fff;
}
.su-spoiler-content{
    background: #D5D5D5;
}

/* Footer
------------------------------------ */
#footer {
    color: #fff;
    width: 100%;
    font-size: 12px;
    padding: 18px 0 25px 0;
    background: #959B6A;
    position: relative;
}
#footer:before{
  width: 100%;
  height: 1px;
  background: #868F65;
  position: absolute;
  content: '';
  left: 0;
  top: 3px;
  display: block;
}
#footer a { color: #fff }
.f-left{
  display: inline-block;
  float: left;
  line-height: 35px;
}
.f-right{
  display: inline-block;
  float: right;
  line-height: 35px;
}
#footer .sep{
  display: inline-block;
  padding: 0 10px 0 10px;
}
.m-login{
  padding: 0 15px 0 15px;
  margin-left: 20px;
  height: 35px;
  line-height: 35px;
  text-decoration: none;
  color: #fff;
  display: inline-block;
  background: #7E8459;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.m-login:hover{
background: #797E55;
}

@media (max-width: 959px) { 

#header .logout{
    display: none;
}
  #top-meta h1 { width: auto }
  #home #header, #header {
      height: auto;
      padding-top: 29px;
  }
  #header .wrapper { height: 150px; padding-left: 0; padding-right: 0; }
  #logo img {
      position: relative;
      top: 0;
      margin: 0 auto;
  }
  #menu-button {
      height: 45px;
      line-height: 45px;
      display: block;
      background: #EEF0DE;
      color: #000;
      text-transform: uppercase;
      font-size: 16px;
      padding-left: 20px;
      position: absolute;
      cursor: pointer;
      left: 0;
      bottom: 20px;
          font-family: 'Alice', serif;
      width: 100%;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
  }
  #menu-button:after {
      height: 45px;
      width: 56px;
      content: '';
      position: absolute;
      right: 0;
      top: 0;
      background: #A4AA77 url(images/menu-button.png) no-repeat center;
  }
  #top-nav { display: none }
  #top-nav {
      width: 100%;
      top: 130px;
      right: auto;
      left: 0;
      border-top: 0;
      border-bottom: 1px solid #D5D5D5;
      background: #A4AA77;
  }
  #top-nav li {
      display: block;
      float: none;
      border-left: 0;
      border-top: 1px solid #D5D5D5;
      margin: 0;
  }
  #top-nav li:first-child { border-top: 0 }
  #top-nav li a {
    color: #000 !important;
      border-left: 0;
      display: block;
      font-size: 16px;
      line-height: 42px;
      padding: 0 14px 0 14px;
      height: 42px;
      text-transform: none;
      background: #A4AA77;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
  }
  #top-nav li:hover a { background: #EEF0DE !important }
  #top-nav li.current-menu-item a, #top-nav li.current-menu-ancestor a, #top-nav li.current-page-ancestor a { background: #EEF0DE; }
  .wrapper { max-width: 538px; padding-left: 15px; padding-right: 15px; width: auto;}
  .bannercontainer {
      width: 100%;
      position: relative;
      padding: 0;
      max-height: 390px;
      overflow: hidden;
  }
#slider .text{
  margin-top: -30%;
  width: 90%;
}
#row-2 {
padding: 35px 0 20px 0;
}
#row-2 .col {
width: 100%;
float: none;
margin: 0 auto 40px 0;
}
.contact-block{
  padding: 20px 20px 30px 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  background-position: center;
  float: none !important;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.features {
float: none;
margin-left: 0;
margin: 0 auto 20px auto !important;
}
#row-3 {
padding: 40px 0 20px 0;
}
  #top-meta {
      height: auto;
      line-height: 230%;
      padding-top: 15px;
      padding-bottom: 15px;
  }
  #page {
      width: 100%;
      clear: both;
  }
  #sidebar {
      width: 100%;
      clear: both;
  }
  .wp-caption{
    width: auto !important;
    display: inline-block;
  }
  .alignleft, .alignright{
    float: none;
  }
  #footer{
    text-align: center;
  }
  #footer .f-left{
    float: none;
    display: block;
        line-height: 180%;
  }
  #footer .f-right{
    float: none;
    display: block;
    line-height: 180%;
  }
  #footer .sep{
    display: block;
    text-indent: -9999px;
    height: 0px;
  }
  .m-login {
padding: 0 15px 0 15px;
margin: 15px 0 0 0;
}
.our-link{
  width: auto;
  max-width: 285px;
  margin: 0 auto 20px auto;
}


}
@media (max-width: 360px) { 
  #row-1{
    display: none;
  }
  #logo img {
      width: 230px;
      height: auto;
      margin: 0 auto 35px auto;
  }
  .wrapper { width: 280px }
  .features {
    width: 280px;
}
  .features img{
    width: 280px;
    height: 150px;
}
  .features img{
    width: 280px;
}
.features .headlines {
padding: 15px;
width: 250px;
}
  #row-3 h1 {
      font-size: 26px;
      margin-bottom: 25px;
  }
  .content img {
      width: 100% !important;
      height: auto !important;
      float: none !important;
      margin: 0 0 15px 0 !important;
      display: block;
  }
  .wp-caption img { margin-bottom: 0 !important }
  .wp-caption { margin-bottom: 15px }
  #top-meta { line-height: 160% }
  #top-meta h1 { font-size: 18px }
}